AMOVERVIEW(8)

NAME
amoverview - display file systems processed by Amanda over time

SYNOPSIS
amoverview [[ -config ] config ] [ [-hostwidth width] ] [ [-diskwidth width] ] [ -verbose ]

DESCRIPTION
Amoverview displays a chart showing hosts and file systems processed by Amanda along with the backup level performed each day.

See the amanda(8) man page for more details about Amanda.

OPTIONS

[-config config]
Use configuration
    config instead of DailySet1.

    [-hostwidth width]
Set host field column width to width characters instead of eight.

    [-diskwidth width]
Set disk field column width to width characters instead of 20.

-verbose
    Amoverview can take a long while on large systems. This option reports intermediate steps while it is working.

EXAMPLE
This shows the /home file system on host2 was backed up at level 3 on the 8th, 9th and 10th of December, had a full backup on the 11th, a level 1 on the 12th and a level 2 on the 13th.

        # amoverview
                                 date 12 12 12 12 12 12
        host     disk                 08 09 10 11 12 13

        host1    /                     0  1  1  1  1  1
        host1    /var                  0  1  1  1  1  1
        host2    /                     1  1  1  1  1  0
        host2    /home                 3  3  3  0  1  2
        host2    /opt                  1  1  1  1  1  1
        host2    /var                  1  1  0  1  1  1

SEE ALSO
amadmin(8), amanda(8)